/* recipes */

#recipes {
    padding-left: 0;
    border-left: 2px solid #353e48;
    min-height: calc(100vh - 138px);
}

#recipes .ibox-content {
    background: #434e5b;
    border: none
}

#recipes .fa-play-circle {
    color: #46d599;
    font-size: 20px;
    vertical-align: middle;
}

#recipes .nav-tabs {
    width: 160px;
    margin: 0
}

#recipes .nav-tabs li {
    margin-bottom: 4px;
}
#recipes .nav-tabs li.active{
    pointer-events: none    
}

#recipes .nav-tabs li a {
    background: #4e5a69;
    font-size: 11px;
    color: #ccc;
    border: none;
    padding-left: 12px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

#recipes .nav-tabs a:hover {
    color: #eee;
}

#recipes .nav-tabs .active a {
    background: #fff;
    color: #333;
    font-weight: bold;
}

#recipes .panel-body {
    margin-left: 161px;
    border-radius: 0;
    border: none;
    width: auto;
    min-height: 660px;
    overflow: auto;
}

#recipes .table td {
    border: 1px solid #fff;
    position: relative;
}

#recipes .td2{
    text-transform: uppercase
}

#recipes .td1::before, #recipes .td2::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #edf1f5;
    border-radius: 5px 0 0 5px;
}

#recipes .td2::before {
    border-radius: 0px 5px 5px 0px
}

#recipes .td2 input {
    position: relative;
    width: 100%;
    height: 34px;
    background: transparent;
    border: none;
}

#recipes .td2 input:focus {
    outline: none
}

#recipes .td2 input::-webkit-input-placeholder {
    text-align: right;
}

#recipes .td2 input:-moz-placeholder {
    text-align: right;
}

#recipes .td3 .fa-play-circle {
    position: absolute;
    top: 50%;
    margin-top: -10px;
}
#recipes .td3.runing .fa-play-circle::before{
    content: '\f28b'
}

#recipes .v-select .dropdown-toggle {
    border: none;
}

#recipes .v-select input[type="search"] {
    width: 20px!important
}

#recipes .td2 .v-select .selected-tag {
    color: #fff;
    background: #4e5a69;
    border: none;
}

#recipes .td2 .v-select .selected-tag .close {
    color: #fff
}

#recipes .v-select .selected-tag .close:hover {
    opacity: .5
}

#recipes .td1 .v-select .selected-tag {
    border: 0;
    background-color: transparent
}

#recipes .run-recipe:hover{
    cursor: pointer
}